Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229911 - "battery_low_percentage cannot be zero"
Summary: "battery_low_percentage cannot be zero"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-power-manager
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-24 04:04 UTC by David Woodhouse
Modified: 2018-11-28 19:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-06 19:16:54 UTC


Attachments (Terms of Use)

Description David Woodhouse 2007-02-24 04:04:05 UTC
When starting up, gnome-power-manager pops up a dialog box complaining "GConf
schema installer error, battery_low_percentage cannot be zero".

And then it fails to suspend the machine when I close the lid. Running the
preferences shows that the 'suspend' and 'hibernate' options no longer seem to
be available.

Comment 1 David Woodhouse 2007-02-24 04:06:42 UTC
I ran the gconf bits from the g-p-m package %post, and it started working again.
I know not why.

Comment 2 Richard Hughes 2007-02-26 00:09:39 UTC
How did you initially install the package? The message indicates correctly the
gconf schema was invalid. Were you upgrading from 2.14 to 2.16 packages?

Comment 3 Richard Hughes 2007-03-02 13:05:06 UTC
Why is this a blocker bug?

Comment 4 Matthias Clasen 2007-04-03 18:54:44 UTC
Shouldn't be. Also, I couldn't reproduce this by setting the battery_percentage
gconf keys to 0 and restarting g-p-m.



Comment 5 Bug Zapper 2008-04-04 06:21:25 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers

Comment 6 Bug Zapper 2008-05-06 19:16:52 UTC
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.